/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
/*
.site-footer h2{
	border-bottom: solid #F9A817 1px;
    padding-bottom: 15px; 
    margin-bottom: 15px;
}
*/
/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
/*
#herowrapper {
    position: absolute;
    top: 0px;
    overflow: hidden;

}
#heroMessage h1{
    text-transform: none;
    font-weight: 700;


}
.sh-light {
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.65)!important;
}
    */
/*--------------------------------------------------------------
# Main Nav
--------------------------------------------------------------*/
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after{
    vertical-align: -webkit-baseline-middle!important;

}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    margin: 0;
}
.gp-icon {
    color: #FFFFFF;
}

/*--------------------------------------------------------------
# Why Mora
--------------------------------------------------------------*/
.site-mawhyus{
    background-color:#58391C;
    color:#ffffff;

}
